{
    "dc_identifier": "nl.gm0796.2c.2015.1743026-21",
    "dc_title": "Gemeenteraad 2015-02-03 - Graduate School Marienburg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2015-02-03. Onderdeel: Graduate School Marienburg.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/151926",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2015-02-03",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2015.1743026-21",
    "dc_externalIdentifier": "1743144",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-03",
    "foi_meetingNumber": "1743026",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-21.doc.1",
            "dc_title": "Brief d.d. 3 maart 2015 mbt afhandeling moties",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1971579/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-21.doc.2",
            "dc_title": "Graduate School Marienburg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1815243/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-21.doc.3",
            "dc_title": "Graduate School Marienburg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1971580/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-21.doc.4",
            "dc_title": "Getekend raadsbesluit",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1971581/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-21.doc.5",
            "dc_title": "Onderbouwing voorbereidingskrediet",
            "foi_fileName": "Onderbouwing_voorbereidingskrediet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1923633/2"
        }
    ]
}